Questions avec tag 'php7'

2
réponses

ERREUR: le module php7.0 n'existe pas!

J'ai Ubuntu Server 16.04 installé avec Webmin 1.831. J'obtiens cette erreur en essayant de lancer PHP ERROR: le module php7.0 n'existe pas libapache2-mod-php7.0 est installé.     
posée 07.05.2017 - 04:35
1
réponse

PHP extension mysqli dans Ubuntu 16.04 ne fonctionne pas après la mise à niveau vers la version 7.0.6

Après la mise à jour de ce matin, php ne fonctionne plus. Erreur:    AH01071: Message d'erreur: Erreur PHP: Erreur fatale: Appel à undefined   fonction mysqli_connect () dans /var/www/html/public_html/.../config.php   sur la ligne 2 \ n ', re...
posée 17.05.2016 - 11:44
4
réponses

php7.0-dev l'installation échoue sur Ubuntu 14.0.4

Je veux installer phpize pour PHP7 sur Ubuntu 14.0.4, alors je lance la commande suivante: sudo apt-get install php7.0-dev Mais j'obtiens les erreurs suivantes: E: Failed to fetch http://ppa.launchpad.net/ondrej/php-7.0/ubuntu/pool/ma...
posée 04.03.2016 - 08:03
2
réponses

comment activer et désactiver les modules php7 sur le serveur Linux 16.4

J'ai lancé un fichier ini personnalisé dans /etc/php/7.0/mods-available . Comment puis-je l'activer? J'ai essayé php5enmod, and php7enmod . aucun n'a fonctionné pour moi. Merci.     
posée 21.11.2016 - 10:01
1
réponse

Impossible d'installer php7.0-curl sur Ubuntu 16.04 et PHP 7

sudo apt-get install php7.0-curl     
posée 04.07.2016 - 22:59
2
réponses

comment installer uploadprogress avec php 7.0

J'exécute heureusement ma pile LAMP avec php 7.0 sauf que j'ai besoin de uploadprogress.so et que les tentatives d'installation avec PECL entraînent des erreurs de compilation. De quoi ai-je besoin pour dire à Ubuntu 14.04 d'utiliser les b...
posée 04.02.2016 - 10:34
1
réponse

Comment activer une URL propre avec Ubuntu 16.04, Drupal 8.1.10 et Apache 2

J'essaie d'installer Drupal 8.1.10 sur un serveur privé virtuel (OVH) avec Ubuntu 16.04, Apache 2 et PHP7. J'ai suivi ce tutoriel: lien Je suis coincé au niveau de l'exigence. Drupal me dit que les URL propres ne sont pas activées. J'ai...
posée 04.10.2016 - 19:23
2
réponses

Installer (mettre à niveau) php7 sur Ubuntu 15.10 apache2

J'essaie de mettre à jour mon PHP apache2 sur Ubuntu 15.10 de php5 à php7. J'ai lu beaucoup d'instructions, mais je n'ai pas compris comment le faire, car beaucoup d'instructions sont pour Ubuntu 14 et certaines commandes "apt-get" ne fonctionne...
posée 23.12.2015 - 23:43
3
réponses

PHP Avertissement: PHP Startup: impossible de charger la bibliothèque dynamique

J'ai eu une erreur comme PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib/php/20151012/php_intl.dll' - /usr/lib/php/20151012/php_intl.dll: cannot open shared object file: No such file or directory in Unknown on line 0 PHP Wa...
posée 08.06.2016 - 15:11
1
réponse

404 après la connexion à phpmyadmin avec Nginx

Je viens d'installer la pile LEMP mais mon phpmyadmin agit bizarrement chaque fois que je me connecte. Après la connexion, j'obtiens toujours l'erreur 404. Ceci est l'URL après la connexion (REMARQUE l'utilisateur est maintenant connecté):...
posée 11.11.2016 - 17:16